module.exports = {
  theme: {
    extend: {
      colors: {
        brand: {
          primary: '#0a1747', // dark-indigo
          'primary-dark': '#060f35', // night-blue
          secondary: '#5dc6c3', // greyblue
          'secondary-dark': '#3baf98', // greeny-blue
          overlay: 'rgba(93, 198, 195, 0.1)', // greyblue with 0.1 opacity
        },
        status: {
          success: '#5ab355', // dark-pastel-green
          warning: '#ea8b2e', // dull-orange
          danger: '#e6330c', // orangish-red
          info: '#0a1747', // dark-indigo
        },
      },
      borderRadius: {
        default: '4px',
        large: '10px',
      },
      boxShadow: {
        primary: '0 10px 40px 0 rgba(0, 0, 0, 0.1)',
        nav: '15px 0 40px -20px rgba(0, 0, 0, 0.5)',
      },
    },
  },
  variants: {},
  plugins: [],
  prefix: 'tw-',
}
